.content-switcher {
    display: flex;
    width: fit-content;
    align-items: center;
    background-color: #FFFFFF;
    border-radius: 12px;
    padding: 12px;
}

.content-switcher .content-switcher-item.active {
    background-color: rgba(255, 140, 28, 0.0627);
    color: #FF8C1C;
}

.content-switcher .content-switcher-item {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    padding: 10px;
    border-radius: 12px;
    background-color: #FFFFFF;
    cursor: pointer;
    text-decoration: none;
    user-select: none;
}

.title-4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 700;
    color: #212429;
    line-height: 1.1;
}

.title-5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #212429;
    text-transform: none;
}

.subtitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #212429;
}

p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #212429;

}

.check-icon::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center center;

    margin-right: 6px;
    background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 0C10.1217 0 12.1566 0.842855 13.6569 2.34315C15.1571 3.84344 16 5.87827 16 8C16 10.1217 15.1571 12.1566 13.6569 13.6569C12.1566 15.1571 10.1217 16 8 16C5.87827 16 3.84344 15.1571 2.34315 13.6569C0.842855 12.1566 0 10.1217 0 8C0 5.87827 0.842855 3.84344 2.34315 2.34315C3.84344 0.842855 5.87827 0 8 0ZM11.358 5.646C11.2752 5.56358 11.1662 5.51275 11.0498 5.50234C10.9334 5.49192 10.8171 5.52259 10.721 5.589L10.651 5.646L7 9.298L5.354 7.651L5.284 7.593C5.18769 7.52665 5.07116 7.49616 4.95469 7.50684C4.83822 7.51752 4.72918 7.56869 4.64653 7.65145C4.56389 7.73421 4.51288 7.84333 4.50237 7.95981C4.49185 8.0763 4.52251 8.19278 4.589 8.289L4.646 8.359L6.646 10.359L6.716 10.416C6.7995 10.4736 6.89855 10.5045 7 10.5045C7.10145 10.5045 7.2005 10.4736 7.284 10.416L7.354 10.358L11.358 6.354L11.416 6.284C11.4826 6.18769 11.5132 6.07108 11.5026 5.95449C11.492 5.8379 11.4408 5.72873 11.358 5.646Z' fill='%234BC374'/%3E%3C/svg%3E") no-repeat center center;
    background-size: contain;
}

.check-icon-white::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-position: center center;

    margin-right: 12px;
    background: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='0.00390625' width='32' height='32' rx='16' fill='%23FFF6EC'/%3E%3Cpath d='M21.864 11.6572C21.909 11.705 21.9442 11.7612 21.9676 11.8226C21.9909 11.884 22.0019 11.9494 22 12.0151C21.998 12.0807 21.9831 12.1453 21.9562 12.2052C21.9293 12.2652 21.8908 12.3192 21.843 12.3642L13.913 19.8382C13.7988 19.9457 13.647 20.0043 13.4902 20.0013C13.3334 19.9983 13.184 19.934 13.074 19.8222L10.394 17.1022C10.3033 17.0073 10.2536 16.8806 10.2556 16.7494C10.2576 16.6181 10.3111 16.4929 10.4045 16.4008C10.498 16.3087 10.6239 16.257 10.7551 16.2569C10.8864 16.2567 11.0124 16.3082 11.106 16.4002L13.512 18.8422L21.157 11.6362C21.2048 11.5911 21.261 11.5559 21.3224 11.5326C21.3838 11.5093 21.4492 11.4983 21.5148 11.5002C21.5805 11.5022 21.6451 11.517 21.705 11.544C21.7649 11.5709 21.8189 11.6094 21.864 11.6572Z' fill='%23FF8C1C'/%3E%3C/svg%3E") no-repeat center center;
    background-size: contain;
}

.document-icon {
    display: flex;
    align-items: center;
}

.document-icon::before {
    content: '';
    padding: 0 8px;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 6.00391C14 5.73869 13.8947 5.48434 13.7071 5.2968C13.5196 5.10926 13.2652 5.00391 13 5.00391V11.0039C13 11.7996 12.6839 12.5626 12.1213 13.1252C11.5587 13.6878 10.7957 14.0039 10 14.0039H5.00001C5.00001 14.2691 5.10537 14.5235 5.2929 14.711C5.48044 14.8985 5.73479 15.0039 6.00001 15.0039H10.21C11.2152 15.0039 12.1792 14.6046 12.8899 13.8938C13.6007 13.1831 14 12.2191 14 11.2139V6.00391ZM4.99701 1.00391C4.46658 1.00391 3.95787 1.21462 3.5828 1.58969C3.20772 1.96477 2.99701 2.47347 2.99701 3.00391V11.0039C2.99701 11.5343 3.20772 12.043 3.5828 12.4181C3.95787 12.7932 4.46658 13.0039 4.99701 13.0039H10C10.5304 13.0039 11.0392 12.7932 11.4142 12.4181C11.7893 12.043 12 11.5343 12 11.0039V5.50391H11.998V4.41791C11.9977 4.02022 11.8394 3.63894 11.558 3.35791L9.64501 1.44291C9.50565 1.30364 9.34023 1.19319 9.15818 1.11787C8.97613 1.04254 8.78103 1.00382 8.58401 1.00391H4.99701ZM10 12.0039H4.99801C4.73279 12.0039 4.47844 11.8985 4.2909 11.711C4.10337 11.5235 3.99801 11.2691 3.99801 11.0039V3.00391C3.99801 2.73869 4.10337 2.48434 4.2909 2.2968C4.47844 2.10926 4.73279 2.00391 4.99801 2.00391H7.99801V3.50391C7.99801 3.90173 8.15604 4.28326 8.43735 4.56457C8.71865 4.84587 9.10018 5.00391 9.49801 5.00391H10.998V6.06491H11V11.0039C11 11.2691 10.8947 11.5235 10.7071 11.711C10.5196 11.8985 10.2652 12.0039 10 12.0039ZM10.79 4.00391H9.49901C9.3664 4.00391 9.23922 3.95123 9.14546 3.85746C9.05169 3.76369 8.99901 3.63651 8.99901 3.50391V2.21091L10.79 4.00391Z' fill='%23262652'/%3E%3C/svg%3E");
}



.hero,
.attention,
.terms .row,
.links {
    background: #F9FAFB;
}

.attention p {
    font-size: 18px;
}


.card {
    border-color: #E5E7EB !important;
    border-radius: 20px !important;
}

.button-primary-outline.button-secondary-outline {
    background: #FFFFFF;
    border: 1px solid #212429 !important;
    color: #212429 !important;
    padding: 10px 24px;
}

@media (max-width: 768px) {
    .button-primary-outline.button-secondary-outline {
        padding: 8px 14px;
    }

    .hero .button-primary {
        width: 100% !important;
    }

    .center .card:first-of-type {
        order: 1;
    }
}

.button-primary-outline.button-secondary-outline:hover {
    border: 1px solid #FF8C1C !important;
    color: #FF8C1C !important;
}

section {
    counter-reset: section;
    list-style: none;
}

ul li.list-item::before {
    display: inline-block;
    margin-right: 8px;
    counter-increment: section;
    content: counter(section);
    background: #FFF6EC;
    color: #FF8C1C;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    aspect-ratio: 1/1;
}


.terms .row .card {
    height: 144px;
}

.terms .row .card .title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.input-group {
    .button-primary {
        height: 100%;
        border-radius: 0 4px 4px 0;
        padding: 10px 24px;
    }

    .form-control {
        border-radius: 4px 0 0 4px;
        height: 100%;
        padding: 10px;
    }
}

.subtitle-2 {
    font-size: 16px;
    font-weight: 400;
    color: #212429;
}
